Package twisted :: Package web :: Package woven :: Module tapestry

[show private | hide private]
[frames | no frames]

## Module twisted.web.woven.tapestry

Woven object collections.

THIS MODULE IS HIGHLY EXPERIMENTAL AND MAY BE DEPRECATED SOON.

Classes
`ModelLoader` | Resource for loading models.
`Tapestry` | I am a top-level aggregation of Woven objects: a full `site' or `application'.
`TapestryView` |
`_ChildJuggler` |

Variable Summary
`string` | `__version__`
`_Feature` | `nested_scopes`
`int` | `NOT_DONE_YET`

Variable Details

### __version__

  Type:
    `string`
  Value:

        '1.11'

### nested_scopes

  Type:
    `_Feature`
  Value:

        Feature((2, 1, 0, 'beta', 1), (2, 2, 0, 'final', 0))

### NOT_DONE_YET

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Sat Feb 15 21:19:32 2003 | http://epydoc.sf.net